# Generated by Django 3.2.5 on 2024-03-28 13:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0017_merge_0015_alter_permit_comment_0016_worktree_work'),
    ]

    operations = [
        migrations.CreateModel(
            name='CachedTree',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateTimeField(auto_now_add=True)),
                ('data', models.JSONField()),
            ],
        ),
    ]
